Home CVE Database CVE-2016-4483

CVE-2016-4483

Description

A vulnerability was found in libxml2. Parsing a maliciously crafted xml file could cause the application to crash if recover mode is used.

Priority: MEDIUM
CVSS v3: 7.5
Publish Date: Aug 26, 2016
Related ID: --
CVSS v2: High
Modified Date: Aug 26, 2016

Find out more about CVE-2016-4483 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

libxml2

Live chat
Online